
.hidden{display:none}
.lockscreen{  width:100%;height:100%;background-color:#000;position:absolute;overflow:hidden;z-index:99999;}
.lockscreen .tips{width:100%;position:absolute;top:80px;color:#fff;text-align:center;font-size:14px;line-height:1.5em;letter-spacing:6px}
.lockscreen .ank{width:100px;height:129px;position:absolute;left:350px;top:200px;background-image:url("../img/unlock_iocn.png");background-position:0 0;transform-origin:20px 120px;transform:scale(1.5);-webkit-transform:scale(1.5);opacity:.3}
.lockscreen .lsani_rotate{animation:lsani_rotate 2s infinite;-webkit-animation:lsani_rotate 2s infinite}
@-webkit-keyframes lsani_rotate{0%{opacity:.1;transform:rotate(0deg) scale(1.5);
-webkit-transform:rotate(0deg) scale(1.5)}80%{opacity:1;transform:rotate(-90deg) scale(1.5);
-webkit-transform:rotate(-90deg) scale(1.5)}100%{opacity:1;transform:rotate(-90deg) scale(1.5);
-webkit-transform:rotate(-90deg) scale(1.5)}}
@keyframes lsani_rotate{0%{opacity:.1;transform:rotate(0deg) scale(1.5);
-webkit-transform:rotate(0deg) scale(1.5)}80%{opacity:1;transform:rotate(-90deg) scale(1.5);
-webkit-transform:rotate(-90deg) scale(1.5)}100%{opacity:1;transform:rotate(-90deg) scale(1.5);
-webkit-transform:rotate(-90deg) scale(1.5)}}
.lockscreen .arrow{width:40px;height:40px;position:absolute;left:340px;top:210px;background-image:url("../img/unlock_iocn.png");background-position:-218px 0;transform:scale(1.5);-webkit-transform:scale(1.5)}

 }